# Repository archive scripts

Use this to archive repos from Github, Bitbucket, or wherever.

## Usage

Coming soon.

### Note

Repositories need to be in the `repo.txt` file in your temporary directory. This file **MUST** have an empty line at the end in order to get all of the repositories in the list. (Plus, it's good practice to always have an empty line at the end of your file anyway.)